### Hierarchy

- RTCCertificate

## Index

### Properties

- expires

### Methods

- getFingerprints

## Properties

### expires

expires: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11294

## Methods

### getFingerprints

- getFingerprints(): RTCDtlsFingerprint[]

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11295

  #### Returns RTCDtlsFingerprint[]

Generated using TypeDoc